builddir = /build
pkgbuild_sha256sum = 541e70354a948407e092d4adec73a0a4eaa49cab2316d7208bb86469ee9840a0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
